aboutsummaryrefslogtreecommitdiff
path: root/lint/ksh.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lint/ksh.sh')
-rw-r--r--lint/ksh.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/lint/ksh.sh b/lint/ksh.sh
index 117909b3..164c4672 100644
--- a/lint/ksh.sh
+++ b/lint/ksh.sh
@@ -1,5 +1,5 @@
set \
ksh/kshrc \
ksh/kshrc.d/*.ksh
-shellcheck -e SC1090 -s ksh -- "$@" || exit
-shellcheck -e SC1090 -s sh -- ksh/shrc.d/ksh.sh || exit
+shellcheck -e SC1090 -e SC1091 -s ksh -- "$@" || exit
+shellcheck -e SC1090 -e SC1091 -s sh -- ksh/shrc.d/ksh.sh || exit